.TH wxListView 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxListView \- See external documentation: wxListView\&.
.SH DESCRIPTION
.LP
See external documentation: wxListView <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxControl 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxListView()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
clearColumnImage(This::wxListView(), Col::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewclearcolumnimage>\&.
.RE
.LP
.B
focus(This::wxListView(), Index::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewfocus>\&.
.RE
.LP
.B
getFirstSelected(This::wxListView()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewgetfirstselected>\&.
.RE
.LP
.B
getFocusedItem(This::wxListView()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewgetfocuseditem>\&.
.RE
.LP
.B
getNextSelected(This::wxListView(), Item::integer()) -> integer()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewgetnextselected>\&.
.RE
.LP
.B
isSelected(This::wxListView(), Index::integer()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewisselected>\&.
.RE
.LP
.B
select(This::wxListView(), N::integer()) -> ok
.br
.RS
.LP
Equivalent to select(This, N, [])\&.
.RE
.LP
.B
select(This::wxListView(), N::integer(), Options::[Option]) -> ok
.br
.RS
.TP
Types
Option = {on, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewselect>\&.
.RE
.LP
.B
setColumnImage(This::wxListView(), Col::integer(), Image::integer()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxlistview\&.html#wxlistviewsetcolumnimage>\&.
.RE
